.col-centered {
    display: inline-block;
    float: none;
    margin-right: -4px;
}

.box-shadow {
	-webkit-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.5);
}

.bg-white {
	background: #fff;
}

.bg-none {
	background: 
}

.modal-content {
    background: none;
}

.app-store {
	width: 100%;
	padding: 6%;
}

.fill-width {
	width: 100%;
}

.text-center img {
	margin: 0 auto;
}

.no-padding {
	padding: 0px;
}

.banner {
	max-height: 700px;
}

.slick-slide {
	padding-left: 3px;
	padding-right: 3px;
	
	
	transition: all .2s ease-in-out;
}

.slick-current {
}

.slick-prev:before,
.slick-next:before
{
    opacity: 1;
    color: #000;
}

.slick-prev
{
    left: -20px;
}
[dir='rtl'] .slick-prev
{
    right: -20px;
    left: auto;
}

.slick-next
{
    right: -20px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -20px;
}
/*
.blog-iframe {
	width: 100%;
	padding: 0;
	border: 0;
	height: 800px;
}

#contact {
    background: #6a6aff;
	color: #ffffff;
}

.contactform {
	background: #ffffff;
}*/